# -*- encoding: utf-8 -*-
# stub: pivotal-bootstrap 1.0.1 ruby lib

Gem::Specification.new do |s|
  s.name = "pivotal-bootstrap".freeze
  s.version = "1.0.1"

  s.required_rubygems_version = Gem::Requirement.new(">= 0".freeze) if s.respond_to? :required_rubygems_version=
  s.require_paths = ["lib".freeze]
  s.authors = ["Patrick Quinn".freeze]
  s.date = "2013-05-09"
  s.description = "Imports stories in a YAML file into Pivotal Tracker".freeze
  s.email = ["patrick@element84.com".freeze]
  s.executables = ["pivotal-bootstrap".freeze]
  s.files = ["bin/pivotal-bootstrap".freeze]
  s.homepage = "".freeze
  s.licenses = ["MIT".freeze]
  s.rubygems_version = "3.2.22".freeze
  s.summary = "This gem provides a command-line application, \"pivotal-bootstrap\", which imports stories from one or more YAML files into Pivotal Tracker.  The command makes it easy to bootstrap new projects with a common set of pre-canned stories or to quickly capture stories in a text file for later import.  YAML files contain grouped stories, allowing you to choose which groups to import. This is useful when bootstrapping a new Pivotal project with common stories, since every group of stories may not be applicable to every type of project (see the example stories.yml for an instance of this).".freeze

  s.installed_by_version = "3.2.22" if s.respond_to? :installed_by_version

  if s.respond_to? :specification_version then
    s.specification_version = 4
  end

  if s.respond_to? :add_runtime_dependency then
    s.add_runtime_dependency(%q<httparty>.freeze, [">= 0"])
    s.add_runtime_dependency(%q<trollop>.freeze, [">= 0"])
  else
    s.add_dependency(%q<httparty>.freeze, [">= 0"])
    s.add_dependency(%q<trollop>.freeze, [">= 0"])
  end
end
